/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*CUSTOM BY HEISENWINE*/

/*HOME*/
.fusion-header.fusion-sticky-shadow, .home .fusion-header.fusion-sticky-shadow {
    background: #ffffff !important;
}
.fusion-main-menu > ul > li > a {
    color: #333333 !important;
}
.fusion-main-menu-icon:after{
	color: #333333 !important;
}
.conteudo-banner h1 {
    font-family: GLACIALINDIFFERENCE-BOLD !important;
    font-size: 100px !important;
    line-height: 110px !important;
    text-align: center !important;
}
.conteudo-banner a {
    background: #e9c02e;
    margin: auto !important;
    color: #ffffff;
    display: block;
    text-align: center !important;
    max-width: 250px;
    font-family: GLACIALINDIFFERENCE-BOLD !important;
    border-radius: 50px;
    padding: 30px !important;
    font-size: 20px !important;
}
.conteudo-banner a:hover{
	background: #3b3b3b;
	color: #ffffff;
}
.row-sobre .fusion-builder-row.fusion-row {
	background: url(http://vps38760.inmotionhosting.com/~wwwturno/wp-content/uploads/2018/11/back-title.png);
	background-repeat: no-repeat;
}
.row-cases img {
    filter: grayscale(100%);
}
.row-cases img:hover {
    filter: grayscale(0%);
    transition: 0.5s;
}
.fusion-post-wrapper {
    border: none !important;
}
.blog-shortcode-post-title.entry-title{
	text-align: center;
}
h2.blog-shortcode-post-title.entry-title, h2#reply-title, h2.title-heading-left {
    font-family: GLACIALINDIFFERENCE-BOLD !important;
}
h2.blog-shortcode-post-title.entry-title a, h2#reply-title, h2.title-heading-left{
	color: #333333 !important;
	font-size: 25px;
}	
input.wpcf7-form-control.wpcf7-submit {
    float: right;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
textarea.wpcf7-form-control.wpcf7-textarea {
    background: #e7d394;
    border: none;
    border-radius: 5px;
    color: #ffffff;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,
textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #ffffff;
}
.footer-wd, .fusion-social-networks-wrapper{
	text-align: center;
}
#fusion-testimonials-1 a {
    border-color: #e9c02e !important;
}
#fusion-testimonials-1 a:hover, #fusion-testimonials-1 .activeSlide{
	background: #e9c02e !important;
}
/*END HOME*/

/*BLOG*/
h1.entry-title.fusion-post-title {
    font-family: GLACIALINDIFFERENCE-BOLD !important;
    font-size: 50px !important;
    margin-bottom: 50px;
    text-align: center;
}
textarea#comment, input#author, input#email, input#url{
    background: #e7d394 !important;
    border: none;
    border-radius: 5px !important;
    color: #ffffff !important;
}
textarea#comment::placeholder, input#author::placeholder, input#email::placeholder, input#url::placeholder{
    color: #ffffff !important;
}
a.fusion-read-more {
    font-family: GLACIALINDIFFERENCE-BOLD !important;
    font-size: 18px;
    color: #757272;
}
.fusion-read-more:after{
	font-size: 18px;
    color: #757272;
}
/*END BLOG*/

/*QUEM SOMOS*/
.row-qs .fusion-builder-row.fusion-row{
	background: url(http://vps38760.inmotionhosting.com/~wwwturno/wp-content/uploads/2018/11/back-title.png);
	background-repeat: no-repeat;
}
/*END QUEM SOMOS*/

/*MEDIAS*/
@media screen and (max-width: 767px){
	div#sliders-container {
	    display: none;
	}
	.conteudo-banner a {
	    padding: 10px !important;
	    margin-bottom: 20px;
	}
	.conteudo-banner h1 {
	    color: #ffffff !important;
	    font-size: 50px !important;
	    text-align: center;
	}
	.row-sobre .fusion-builder-row.fusion-row, .row-qs .fusion-builder-row.fusion-row{
		background-size: contain;
	}	
	.row-contato{
		text-align: center;
	}
	ul.fusion-filters li {
    	margin-bottom: 20px;
	}
}
@media screen and (min-width: 768px){
	.fusion-column.fusion-column-last.col-lg-6.col-md-6.col-sm-6 {
	    border-left-style: solid;
	}
	.fusion-column.fusion-column-last.col-lg-6.col-md-6.col-sm-6,
	.fusion-column.col-lg-6.col-md-6.col-sm-6{
		height: 100px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	}
	.post-template-default .flexslider .slides img {
	    padding-right: 20px !important;
	    padding-bottom: 20px !important;
	}
	.post-template-default .fusion-flexslider.fusion-post-slideshow .slides {
	    width: 50%;
	    float: left !important;
	}
}
/*END MEDIAS*/

/*END CUSTOM BY HEISENWINE*/

.portifolio-servicos ul.fusion-filters {
    font-size: 48px !important;
    line-height: 1.2;
}
.fusion-filter.fusion-active a {
    line-height: 1.2;
}
.portifolio-servicos .fusion-filters{
	border: none !important;
}
.portifolio-servicos li.fusion-filter {
    max-width: 308px;
}
.portifolio-servicos a{
	color: #333 !important;
	text-align: center;
}